Bug 58057 - man named.conf produces mdoc warnings
Summary: man named.conf produces mdoc warnings
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-07 13:33 UTC by Dave Reed
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-20 18:43:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Reed 2002-01-07 13:33:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; SunOS 5.7 sun4u)

Description of problem:
man named.conf produces a number of lines like the following:
mdoc warning: Empty input line #436

man resolv.conf produces one line like that

These are the only two man pages for which I noticed the problem.

I don't know whether this is a problem with man, the man-pages, or possibly
groff.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. man named.conf
2. man resolv.conf

	

Actual Results:  lots of extra lines like:
mdoc warning: Empty input line #436

Expected Results:  I don't expect to see those lines, just the man page.

Additional info:

Comment 1 Trond Eivind Glomsrxd 2002-01-14 17:35:41 UTC
Completely harmless, should probably be fixed.


Note You need to log in before you can comment on or make changes to this bug.